name: Passeur des Rêves
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d4
  refoulement: 0
  presentCite: true
  mauvaiseRencontre: false
  ordreTri: 2
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets:
      - passeur
    message: >-
      Le Passeur des Rêves propose de vous transporter{{#if
      actor.system.reve.tmrpos.cache}}, mais vous ne savez pas où vous
      êtes{{else}} à {{rencontre.system.force}} cases de {{{tmr.label}}}{{/if}}.
    poesie: >-
      <p>Comme je descendais des Fleuves impassibles,<br>Je ne me sentis plus
      guid&eacute; par les haleurs :<br>Des Peaux-Rouges criards les avaient
      pris pour cibles,<br>Les ayant clou&eacute;s nus aux poteaux de
      couleurs.</p>
    reference: Le bateau ivre, Arthur Rimbaud
  echec:
    effets: []
    message: >-
      Le prix que demande le Passeur des Rêves est trop élevé, vous êtes réduit
      à poursuivre votre chemin par vos propres moyens.
    poesie: >-
      <p>Loin des peuples vivants, errantes, condamn&eacute;es,<br>A travers les
      d&eacute;serts courez comme les loups ;<br>Faites votre destin, &acirc;mes
      d&eacute;sordonn&eacute;es,<br>Et fuyez l'infini que vous portez en vous
      !</p>
    reference: Femmes damnées (2), Charles Baudelaire
  frequence:
    cite: 25
    sanctuaire: 25
    plaines: 20
    pont: 20
    collines: 15
    foret: 15
    monts: 10
    desert: 10
    fleuve: 5
    lac: 5
    marais: 2
    gouffre: 2
    necropole: 0
    desolation: 0
    mauvaise: 0
effects: []
_id: 0IQLIYklxPIGjHT8
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0IQLIYklxPIGjHT8'

